Classes | Namespaces | Enumerations
QXPHeader.h File Reference
`#include <memory>`
`#include <boost/optional.hpp>`
`#include <libqxp/libqxp.h>`

Go to the source code of this file.

## Classes
class | libqxp::QXPHeader

## Namespaces
| libqxp

## Enumerations
enum | libqxp::QXPVersion { libqxp::UNKNOWN = 0, libqxp::QXP_1 = 0x20, libqxp::QXP_31_MAC = 0x39, libqxp::QXP_31 = 0x3e, libqxp::QXP_33 = 0x3f, libqxp::QXP_4 = 0x41, libqxp::QXP_5 = 0x42, libqxp::QXP_6 = 0x43, libqxp::QXP_7 = 0x44, libqxp::QXP_8 = 0x45 }